<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db95589d96c3846d2953d712460ba37a">
  <dict>
    <!--2023-02-11 10:09:46.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2023-02-11 10:09:46.000-->
    <string key="voicemail_number">100</string>
    <!--2023-02-11 10:09:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
